Logo
Logo
+31(23)302-0155
Live Support
go4cloud

PHP Version Updates - 2015-08-17

Monday, August 17, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.44 PHP 5.5 - 5.5.28 PHP 5.6 - 5.6.12 Current default PHP version is 5.4.44. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




PHP Version Updates - 2015-07-29

Wednesday, July 29, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.43 PHP 5.5 - 5.5.27 PHP 5.6 - 5.6.11 Current default PHP version is 5.4.43. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




Security Updates - 2015-07-21

Tuesday, July 21, 2015


Due to hosting servers security enhancement the system updated according to cPanel security advisory. Additional information about bug fixes is available by the security advisory: TSR-2015-0004 After system upgrade there are available php versions: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.41 PHP 5.5 - 5.5.25 PHP 5.6 - 5.6.9 Current default PHP version is...

More »




PHP Version Updates - 2015-07-15

Wednesday, July 15, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.41 PHP 5.5 - 5.5.25 PHP 5.6 - 5.6.9 Current default PHP version is 5.4.43. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




PHP Version Updates - 2015-06-17

Wednesday, June 17, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.41 PHP 5.5 - 5.5.25 PHP 5.6 - 5.6.9 Current default PHP version is 5.4.42. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




PHP Version Updates - 2015-05-21

Thursday, May 21, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.40 PHP 5.5 - 5.5.24 PHP 5.6 - 5.6.8 Current default PHP version is 5.4.41. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




Security Updates - 2015-05-20

Wednesday, May 20, 2015


Due to hosting servers security enhancement the system updated according to cPanel security advisory. Additional information about bug fixes is available by the security advisory: TSR-2015-0003 After system upgrade there are available php versions: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.40 PHP 5.5 - 5.5.24 PHP 5.6 - 5.6.8 Current default PHP version is...

More »




PHP Version Updates - 2015-05-18

Monday, May 18, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.40 PHP 5.5 - 5.5.24 PHP 5.6 - 5.6.8 Current default PHP version is 5.4.40. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




PHP Version Updates - 2015-04-22

Wednesday, April 22, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.39 PHP 5.5 - 5.5.23 PHP 5.6 - 5.6.7 Current default PHP version is 5.4.40. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.




PHP Version Updates - 2015-04-13

Monday, April 13, 2015


For security reasons PHP versions has been upgraded to following: PHP 4 - 4.4.9 PHP 5.2 - 5.2.17 PHP 5.3 - 5.3.29 PHP 5.4 - 5.4.39 PHP 5.5 - 5.5.23 PHP 5.6 - 5.6.7 Current default PHP version is 5.4.39. If you want to use older version of PHP for your website/account, you can choose exact version from cPanel interface PHP Selector.





« Prev Page

RSS View RSS Feed


Powered by WHMCompleteSolution

Language: